=== debian/watch ===
version=4

opts="\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
" https://github.com/sto/ngx_http_auth_pam_module/tags .*/v?(\d\S+)\.tar\.gz
