## libnginx-mod-http-auth-pam 1.5.5

=== debian/changelog ===
libnginx-mod-http-auth-pam (1:1.5.5-3build1) questing; urgency=medium

  * Rebuild against new nginx 1.28.0..

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Aug 2025 23:56:53 +0200

libnginx-mod-http-auth-pam (1:1.5.5-3) unstable; urgency=medium

  * d/control: update my email to janmojzis@debian.org
  * d/copyright: update my email to janmojzis@debian.org
  * d/control: bump Standards-Version: 4.7.2, no changes
  * d/watch: use more generic template
  * d/copyright: bump debian/* copyright year

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 11 Apr 2025 14:26:51 +0200

libnginx-mod-http-auth-pam (1:1.5.5-2) unstable; urgency=medium

  * d/control: remove Build-Depends nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 07 Oct 2023 15:31:24 +0200

libnginx-mod-http-auth-pam (1:1.5.5-1) unstable; urgency=medium

  * New upstream version 1.5.5
  * d/copyright update copyright names, extend years.

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 28 Jun 2023 19:18:42 +0200

libnginx-mod-http-auth-pam (1:1.5.3-4) unstable; urgency=medium

  * NEW ABI: rebuild with nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 27 Jun 2023 23:16:34 +0200
