=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: httpd
 Priority: optional
 Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
-Uploaders: Jan Mojžíš <jan.mojzis@gmail.com>,
+Uploaders: Jan Mojžíš <janmojzis@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nginx,
                libpam0g-dev,
-               nginx-abi-1.22.1-7,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/sto/ngx_http_auth_pam_module
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-auth-pam.git
 Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-http-auth-pam
