=== debian/watch ===
version=4
opts="\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/,\
" \
https://github.com/sto/ngx_http_auth_pam_module/tags \
(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
